.form-interrogacao-wrap {
	display: flex;
}
.form-interrogacao-box {
	min-width: 50px;
	max-width: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
	padding-top: 25px;
}
.form-interrogacao {
	width: 26px;
	height: 26px;
	font-size: 20px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
	background-color: #333;
	color: #FFF;
}

/* Tooltip */
.form-interrogacao-box {
	position: relative;
}
.form-interrogacao-tooltip {
	opacity: 0;
	visibility: hidden;
	transition: all 0.3s ease 0s;
	position: absolute;
	font-size: 12px;
	text-align: center;
	left: 50%;
	transform: translateX(-50%);
	top: 100%;
	margin-top: 0;
	width: 210px;
	border-radius: 5px;
	background-color: #FFF;
	border: 1px solid #DDD;
	box-shadow: 0 3px 25px rgba(0,0,0,0.15);
	padding: 15px;
	z-index: 10;
}
.form-interrogacao-tooltip::before,
.form-interrogacao-tooltip::after {
	content: '';
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	border: 10px solid transparent;
	bottom: 100%;
}
.form-interrogacao-tooltip:after {
	border-bottom-color: #FFF;
}
.form-interrogacao-tooltip:before {
	border-bottom-color: #DDD;
	margin-bottom: 1px;
}
.form-interrogacao-wrap:hover .form-interrogacao-tooltip {
	opacity: 1;
	visibility: visible;
	margin-top: -10px;
}
.input-box-container {
	margin: 0 -10px;
}

/* Label */
.input-file-label {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	padding-right: 15px;
}
.input-file-nome {
	flex: 1;
	overflow: hidden;
	text-overflow: ellipsis;
	max-width: 100%;
	box-sizing: border-box;
	padding-right: 15px;
}
form .input-box .label {
	position: absolute;
	left: 0;
	top: 0;
}
.input-box .input-file {
	height: 100%;
	display: flex;
	align-items: center;
	white-space: nowrap;
	pointer-events: unset;
	left: 0;
	right: 0;
	bottom: 0;
	transform: none;
	top: 0;
	position: relative;
	min-height: 106px;
}
.input-file-box {
	position: absolute;
	left: 0;
	top: 22px;
	right: 0;
	bottom: 0;
	display: flex;
	align-items: center;
	padding: 0 12px;
}
.input-file-box:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	top: 0;
	border: 1px solid #000;
	pointer-events: none;
}

.checkbox.invalid {
	border: 2px solid #e31313;
	padding: 4px;
	border-radius: 5px;
}
button.btn-fake {
	opacity: 0.5;
	cursor: not-allowed;
}

.input-box {
	min-width: 25%;
	max-width: 25%;
	display: flex;
	flex-direction: column;
}
.textarea-box {
	min-width: 100%;
	max-width: 100%;
}

@media (max-width: 980px) {
	.form-interrogacao-tooltip {
		left: -60px;
	}
	.form-interrogacao-tooltip::before,
	.form-interrogacao-tooltip::after {
		left: 86%;
	}
}
